# Interface TabStopDefinition

#### Hierarchy

- TabStopDefinition

- Defined in file/paragraph/formatting/tab-stop.ts:4

#####
Index

### Properties

leader?
position
type

## Properties

### `Optional` `Readonly` leader

leader?: LeaderType

- Defined in file/paragraph/formatting/tab-stop.ts:7

### `Readonly` position

position: number

- Defined in file/paragraph/formatting/tab-stop.ts:6

### `Readonly` type

type: TabStopType

- Defined in file/paragraph/formatting/tab-stop.ts:5

Generated using TypeDoc